body
{
    font-family: 'open-sans.light';
}
.alignment
{
    text-align: center;
    margin-bottom: 50px;
}
.carousel-para{
    /*    	max-width: 360px;
                height: 180px;*/
    max-width: 90%;
    height: 70%;
    color: #ffffff;
    opacity: 0.8;
    padding: 0 20px;
    float: left;
    margin-bottom: 50px;
    text-align:left;
    display: inline-block;
    overflow:hidden;
}

.carousel-para-color1{
    background-color:#0076a3;

}
.carousel-para-color2{
    background-color:#31c131;

}
.carousel-para-color3{
    background-color:#ff5050;

}
.carousel-para-color4{
    background-color:#e495ff;

}
.carousel-para-color5{
    background-color:#d5aa00;

}
.carousel-para-color6{
    background-color:#212163;

}
.carousel-para-color7{
    background-color:#0022a3;

}
.carousel p {
    /*font-size: 16px;*/
    font-size: 100%;
    font-family: 'open-sans.light';
    max-height: 80%;
}
.left.carousel-control{display: none}
.right.carousel-control{display: none}
.carousel>div {
    font-size: 16px;
    font-family: 'open-sans.light';
}
@font-face {
    font-family: 'open-sans.light';

    src: url('../fonts/open-sans.light.ttf');
    src: url('../fonts/open-sans.light.ttf') format('truetype');
}
.introduction
{
    padding-top: 50px;
    text-align: left;
}
.introductionimage
{
    /*padding-top: 50px;*/
    text-align: center;
}
.Title-intro
{
    font-family: 'open-sans.light';
    color: #28166F;
    font-weight: bold;
	padding: 20px;
}



.intro-para
{
    font-size: 14px;
    font-weight: 599;
    color: #000000;
    margin-bottom: 20px;
	font-weight: 600;
	
}


.HeadingTitleSize
{
    font-weight: 200;
    font-size: 18px;
}

.navbar-default {
    background-color:transparent;
    border-color:transparent;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}
.navbar-default .navbar-text {
    color: #777;
}
.navbar-default .navbar-nav > li > a {
    color: #000000;
    font-weight: 800;
    text-transform:uppercase;
}

.panel-body > ul > li > a
{
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}

.panel-body>ul >li
{
	padding-top: 0.5px;
	padding-right:15px;
	padding-left: 15px;
	padding-bottom: 15px;
	
}

#sidebar{
margin: 0px;
padding: 0px;
}

.col-md-11.Orange {
    padding-right: 0;
	padding-left: 0;
}

.col-md-11.LightGreen {
    padding-right: 0;
	padding-left: 0;
}

.col-md-11.SoftBlue {
    padding-right: 0;
	padding-left: 0;
}

.col-md-11.SofterBlue {
    padding-right: 0;
	padding-left: 0;
}

.col-md-11.yellow {
    padding-right: 0;
	padding-left: 0;
}

.col-md-11.Blue {
    padding-right: 0;
	padding-left: 0;
}

#margin
{
	padding-left: 17px;
	padding-right:10px;
}

#marginsolution
{
	padding-left:55px;
	padding-right:25px
}

.blue
{
	background:#DEECFA;
}

.green
{
	background:#dfefb8;
}
.lightgreen
{
	background:#647c2a;
}
.lightred
{
	background:#0a9cd6;
}

.lightblue
{
	background:#ffb600;
}

.fadeblue
{
	background:#5b3208;
}

.lightyellow
{
	background:#f43e0c;
}

.darklightblue
{
	background:#8c2570;
}
.orange
{
	background:#D1812A;
}

.brown
{
	background:#663D14;
}

.red
{
	background:#F25022;
}

.purple
{
	background:#9A3A81;
}



.panel-body ul{
	list-style-type: none;
	
}

.panel-body{
	padding: 0px;
	margin: 0px;
}
.panel-default > .panel-heading{
    color: #ffffff;
    background-color: #45AEB7;
    border-color:transparent;
    text-align: left;
    font-size: 20px;
}

.newsbar
{
	text-align: left;
}

.newshead
{
	padding-top:10px;
	font-size: 20px;
}
.volume-icon
{
    margin-left: 20px;
    color: #ffffff;

}

.footerheading,.connect
{
    text-decoration: none;
    list-style: none;
    color: #000;
    line-height: 250%;
    font-size: 18px;
}
.connect
{
    color: #fff !important;
}
.footer
{
    /*background-color: #eee;*/
    padding-top: 40px;
}

.SubScriptStyle
{
    color: #fff;
    font-size: 14px;
}
.SocialNetwork
{
    padding-top: 50px;
    margin:0px auto;
    /*background-color: #5e5e5e;*/
    text-align: center;
}

/*social network */
#socialicons {
    text-align: center;
}
#socialicons .icon{
    color: MAIN_COLOR;
    border: 1px solid #CFCFCF;
    display: inline-block;
    font-size: 22px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    vertical-align: middle;
    margin: 0 1px 8px;
    -webkit-border-radius: 17px; 
    -moz-border-radius: 17px; 
    border-radius: 17px; 
}
#socialicons .icon:hover{
    background: HOVER_COLOR;
}
/*slider edit*/

.carousel-control span {
    /* background-color: rgba(0, 0, 0, 0.2); */
    color: #fff;
    padding: 12px 0;
    width: 55px!important;
}
.copyRight
{
    color: #fff;
    background-color: #255F7E;
    font-size: 14px;
    text-align: center;
    margin: 20px 0px;
    padding: 20px 0px 20px 0px;
}
.SocialNetwork
{
    margin: auto;
    text-align: center;
}
.list ul li
{
    list-style: none;
    line-height: 200%;
    font-weight: bold;
}
.list ul li a
{
    /*color: #083047;*/
    font-size: 14px;
    
}
.list ul li a:hover
{
    color: #000000;
    text-decoration: underline;
    cursor: pointer;
}
/*about us page style*/
.box {
    background:#fff;
    transition:all 0.2s ease;
    /* border:2px dashed #dadada;*/
    margin-top: 10px;
    box-sizing: border-box;
    /*border-radius: 5px;*/
    background-clip: padding-box;
    padding:0 20px 20px 20px;
    min-height:340px;
}

.box:hover {
    /* border:2px solid #525C7A;*/
}

.box span.box-title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.box .box-content {
    padding: 16px;
    border-radius: 0 0 2px 2px;
    background-clip: padding-box;
    box-sizing: border-box;
}
.box .box-content p {
    color:#515c66;
    text-transform:none;
}
.desc-icon
{
    width: 50px;
    height: 50px;
    margin: auto;
    padding: 7px;
}


.icon-img
{
    /*border:1px solid #CFCFCF;
    border-radius: 50%;*/
    margin: auto;
    padding: 5px;
    width:70px;
    height:70px;
}

.btn-outline {
    background-color: transparent;
    border: transparent;
    color: inherit;
    transition: all .5s;
}
.btn-primary.btn-outline.elite
{
    /*color: #fff;*/
    margin-bottom: 15px;
}
.btn-primary.btn-outline.elite :hover
{
    color: #fff;
    background-color: #28166F;
    transition: all .5s;
}
 

.title-color
{
    font-size: 20px;
    color:#fff;
    text-align: center;
    padding-top: 20px;
}

.solution-title-color
{
    font-size: 16px;
    font-weight: 600;
    color:#000;
    text-align: center;
}

.para-font{
    font-size: 16px;
    text-align: justify;
}

#para-font-spacing{
	padding-top: 20px;
	padding-left: 20px;
	margin-right: 0px;
	
}

#title
{
	text-align: center;
}

.tag-title.title-color {
    padding: 0px;
	vertical-align: middle;
}
}
.text-center-right
{
    float: right;
    text-align: center;
}






/*font responsive*/
/*@media screen and (max-width: 992px) {
  p,.btn,input,div,span,h4,.title-color {
    font-size: 95%;
  }
  h1 {
    font-size: 24px;  
  }
  h2 {
    font-size: 22px;  
  }
  h3 {
    font-size: 18px;  
  }
  .title-color{
        font-size: 30px;
  }
}


@media screen and (max-width: 768px) {
  p,.btn,input,div,span,h4,.title-color {
    font-size: 90%;
  }
  h1 {
    font-size: 20px;  
  }
  h2 {
    font-size: 18px;  
  }
  h3 {
    font-size: 16px;  
  }
  .title-color{
        font-size: 25px;
  }
}*/
/* Tab Navigation */
.nav-tabs {
    margin: 0;
    padding: 0;
    border: 0;    
}
.nav-tabs > li > a {
    background: #DADADA;
    border-radius: 0;
    box-shadow: inset 0 -8px 7px -9px rgba(0,0,0,.4),-2px -2px 5px -2px rgba(0,0,0,.4);
    color: #28166F;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
    background: #F5F5F5;
    box-shadow: inset 0 0 0 0 rgba(0,0,0,.4),-2px -3px 5px -2px rgba(0,0,0,.4);
    color: #28166F;
}

/* Tab Content */
.tab-pane {
    /*background: #F5F5F5;*/
    box-shadow: 0 0 4px rgba(0,0,0,.4);
    border-radius: 0;
    text-align: center;
    padding: 10px;
}
.client
{
    margin: 5px 0px;
}
.tabMenu,.logo-slider,.tab-company
{
    margin-bottom: 50px;
}
.map {
    height:400px;
    margin: 50px 0px;
}
.form-part
{
    margin: auto;
    margin-bottom: 50px;
}
.office-time
{
    font-family: 'open-sans.light';
}
.office-info
{
    font-size: 18px;
    font-weight: bold;
    color:#28166F;
}
.office-detail
{
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
}
.msg-info
{
    font-family: 'open-sans.light';
    font-size: 18px;
    font-weight: bold;
    color:#28166F;
    margin-bottom: 40px;
}

.textblue
{
    font-family: 'open-sans.light';
    font-size: 15px;
    font-weight: bold;
    color:#28166F;
    margin-bottom: 20px;
}

.textblack
{
    font-family: 'arial';
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 20px;
}

.btn-primary.btn-outline {
    color: azure;
}

.btn-outline {
    background-color: #428bca;
    border: transparent;
    color: inherit;
    transition: all .5s;
}

.company-logo
{
    text-align: center;
    color:#28166F;
}
.map-body
{
    margin: auto;
}
.a
{
    border: 3px solid #000000;
    width:100px;
    height: 100px;
}

.list-dash li,
.list-bullet li {
    margin-top: 10px;
    font-size: 16px;
    font-style: italic;
    position: relative;
    list-style-type: none; /* disc circle(hollow) square none */
    text-indent: -2.5%;
}
.list-dash li:before {
    content: '- '; /* em dash */
}
/*.list-bullet li:before {
    content: '• '; copy and paste a bullet from HTML in browser into css (not using ascii codes) 
}*/

/*reediting css*/
.maiin
{
    width:auto;
    height: auto;
    background-color: #28166F;
    margin: 20px 0px 10px 0px;
    border: 1px solid #000;
}
.leftImage
{
    width:25%;
    float: left;
    clear: right;
    background-color: #ffffff;

}
.title a
{
    font-size: 18px;
    line-height: 80px;
/*    padding-left: 10px;*/
    color: #fff; 
}

@media (max-width: 1195px) and (min-width: 992px){
     .title {font-size: 1rem !important;}
     .leftImage{width: 25%}
}

/*replacing of mapping design css*/

.provide_service {
    color: #fff;
    font-style: italic;
    margin-bottom: 30px;
    margin-left: 15px;
}

.provide_service .provide_info {
    background: #28166F none repeat scroll 0 0;
    /*margin-left: 104px;*/
    padding: 8px;
    height: 90px;
}

.provide_service .provide_info a {
    color: #fff;
    font-style: normal;
    font-weight: 300;
    width:100%;
    height:100%;
    line-height: 250%;
}
.provide_service .provide_info a:hover {
    color: #50bbdb;
    text-decoration: none;
}
.green
{
    background-color: #8CAB44 !important;
}
/*.settings {
    background-position: 20px -375px;
}
.appc {
    background-position: 20px -90px;
}
.mobilec {
    background-position: 20px -164px;
}
*/
/*.legacyapp {
    background: #ffffff url("../images/clientImage/about.png") no-repeat scroll left center;
}*/

.application_sec {
    margin-top: 30px;
    text-align: center;
}
.application_sec a {
    color: #00709f;
    display: block;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding: 10px 0 12px;
}
.application_sec span, .application_sec a {
    color: #00709f;
    display: block;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding: 10px 0 12px;
}
.application_sec
{
    padding: 40px 0px;
}
.news_sec
{
    padding-bottom: 40px;
}

.Orange,.LightGreen,.Blue,.SoftGreen,.SoftBlue,.SofterBlue,.yellow
{
  /* padding: 15px;*/
  color: #fff !important;
  margin: 0px 30px 40px 60px;
}

.col-md-9
{
	padding-right: 20px;
}

.yellow
{
    background-color: #F25022;
}
.Orange
{
    background-color: #30ACE0;
}
.LightGreen
{
    background-color: #83A23B;
}
.Blue
{
    background-color: #9A3A81;
}
.SoftGreen
{
    background-color: #1BA759;
}
.SoftBlue
{
    background-color: #f9bc20;
}
.SofterBlue
{
    background-color: #663D14;
}

.SkyBlue
{
	background: #00A4EF;
}


.DarkOrange
{
    background-color: #F25022;
}


.spacingMargin,.TopTile,.NepalImg
{
    margin-bottom: 30px;
	width: 100%;
}
.TopBottomMargin
{
    margin-bottom: 50px;
    /*margin-top: 50px;*/
}
.TopTile,.BottomTile
{
    width:100%;
    margin-bottom: 10px;
    display: inline-block;
}

.DarkOrange,.LimeGreen,.DarkYellow,.DarkPink,.LimeBlue,.Brown
{
    color: #fff;
    text-align: center;
    line-height: 97px;
}
.LimeBlue
{
    background-color: #30ACE0;
}
.LimeGreen
{
    background-color: #83A23B;
}
.DarkYellow
{
    background-color: #FFBA08;
}
.DarkPink
{
    background-color: #9A3A81;
}
.Brown
{
    background-color: #663D14;
}


/*css for partner page*/
.HeadingBtmMargin
{
    
    font-size: 20px !important;
    font-weight: bold;
    
}
.HeadingTopMargin
{
    margin-top: 50px;   
}
/*.imageHeight
{
    height: 100px;
    width: auto;
}
.imageHeight1
{
    height: 90px;
    width: auto;
}
*/

.imageHeight1 {
    /*height: 90px;*/
    max-height: 100%;
    width: 100%;
}

 .logoImages 
{
    border: 1px solid #000;
    height: 90px;
    width: 16.6667%;
    max-width:100%;
    max-height: 100%;
}

.maintain
{
    margin-top: 20px;
}



@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
    .logoImages 
    {
        border: 1px solid #000;
        height: 200px;
        width: auto;
        max-width:100%;
        max-height: 100%;
    }

} 

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* STYLES GO HERE */
 .logoImages 
    {
        border: 1px solid #000;
        height: 200px;
        width: auto;
        max-width:100%;
        max-height: 100%;
    }
}

